/* Created 2010 for MU Agroforestry
by Genevieve Howard, CAFNR Communications, University of Missouri.
Based off CAFNR styles.
*********************/

/* reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}


/*  Typography  */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#747372 url('../images/forest-background.jpg') no-repeat top center;
	color:#333333;
	padding: 0px;
	margin: 0px;
	height: 100%;
	font-size:75%;
}

form {
	margin: 0px;
}

img {
	border-style: none;
	float: left;
	position: relative;
	margin: 0px;
}

img.float-left {
	float:left;
	margin: 10px 15px 10px 0px;
}

img.float-right {
	float:right;
	margin: 10px 15px 10px 10px;
}

img.float-none {
	float:none;
	margin: 10px 15px 10px 15px;
}
img.top-link {
	float:none;
	margin: 0px 0px 10px 0px;
	border: 0px;
}

h1 {
	color: #595346;
	font-size: 2.2em;
	text-align:left;
	margin-top:1em;
	margin-bottom:1em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: normal;
}

h1.center {
	color: #595346;
	font-size: 2.2em;
	text-align:center;
	margin-top:1em;
	margin-bottom:1em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: normal;
}

h2 {
	color:#595346;
	font-size: 1.5em;
	text-align:left;
	margin-top:1.3em;
	margin-bottom:1em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: bold;

}

h2.quote {
	color:#333333;
	font-size: 1.3em;
	text-align:left;
	margin-top:1.3em;
	margin-bottom:1em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: normal;
}

h2.center {
	color:#333333;
	font-size: 1.3em;
	text-align:center;
	margin-top:1.3em;
	margin-bottom:1em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: normal;
}

h3 {
	color:#595346;
	font-size: 1em;
	text-align:left;
	margin-top:1em;
	margin-bottom:1em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: bold;
}

h3.home {
	color:#333333;
	font-size: 1.2em;
	text-align:left;
	margin-top:0em;
	margin-bottom:.5em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: bold;
}

h3.homeEvent {
	color:#333333;
	font-size: 1.2em;
	text-align:left;
	margin-top:0em;
	margin-bottom:1.4em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: bold;
}

h3.center{
	color:#333333;
	font-size: 1.1em;
	text-align:center;
	margin-top:1em;
	margin-bottom:1em;
	margin-right:10px;
	margin-left: 0px;
	font-weight: normal;
}




hr {
	height: 1px;
	color: #dcdbb7;
	background:#dcdbb7;
	border:0;
	height:1px;
	margin-left:0;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:left;
}

hr.nav {
	color: #dcdbb7;
	background:#dcdbb7;
	border:0;
	height:1px;
	margin-left:0;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
	width:100%;
}

hr.impact {
	height: 1px;
	color: #cc9933;
	background:#ffcc33;
	border:0;
	height:1px;
	margin-left:0;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:left;
}

p {
	line-height:1.75em;
	font-size:100%;
	color:#333333;
	padding: 10px 10px 10px 0;
}

p.home {
	line-height:1.5em;
	font-size:100%;
	color:#333333;
	padding-right: 10px;
}

/* Navigation */

ul.navigation {
	background-color:#ffffff;
	float:left;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	margin-bottom:0px;
	list-style-type:none;

}

li.navigation {
	margin-bottom: 3px;
	list-style-type:none;
}


.sidebar1 {
	width:140px;
	float:left;
	padding:0 10px;
	margin:0px 0px 0px 0px;
	border-right:1px solid #cec2a1;
}

#primaryNavigation {
	background-color:#ffffff;
	float:left;
	position:relative;
	width:140px;
	padding:8px 5px;
	margin:0;
/*	padding: 0 10px;
	margin:10px 10px 10px 0;*/
	height:auto;
	font-size:1em;
	min-height:300px;
}

ul.nav { list-style:none; margin:10px 0 20px 0; font-weight:bold; border-top:1px solid #cec2a1; background-color:#FFF; }

ul.nav li { color:#000; font-size:1em; line-height:1.2; margin:0; padding:0; border-bottom:1px solid #cec2a1; }

ul.nav li a { width:140px; display:block; text-decoration:none; color:#595346; padding:8px 0px; margin:0; }

ul.nav li a:hover { background-color:#ebe5d4;}

ul.nav li ul { margin:.2em 0 1em 0; list-style-type:none; }

ul.nav li ul li { font-size:.9em; border-bottom:none; font-weight:normal; margin:0 0 .5em 3px;padding-left:3px;  }

ul.nav li ul li a { width:auto; color:#000; display:block; padding:0;margin:0; }

ul#nav li ul li a:hover { background-color:#ebe5d4;padding:0;margin:0; }

/* Layout */

.subnavigation {float:right;margin: 0px 10px 10px 20px; width: 35%; font-size: 90%;background-color: #ffffff;height:auto;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:4px;}
.audienceSubnav {float:right;margin: 10px 10px 10px 10px;width: 225px; font-size: 90%;border-style:solid;border-width: 1px;border-color: #dcdbb7;height:auto;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:4px;}
.right-nav {float:right;width: 30%;font-size: 90%;}
.clear {clear:both;}
.boxthirds {width:180px;float:left;margin:5px 20px 20px 10px;border-style:solid;border-width: 1px;border-color: #cccccc;padding:5px;}
.skinnycolumn {float:left;width:180px;margin-right:25px;}
.right-box {float:right;width:240px;font-size: 90%;margin:5px 5px 5px 10px;padding:5px 8px 0 8px;border-style:solid;border-width: 1px;border-color: #e2e2e2;}
.image-left {float:left;width:250px;font-size: 90%;margin:5px 5px 5px 5px;}
.image-right {float:right;width:250px;font-size: 90%;margin:5px 5px 5px 5px;}

/* Header */

#wrapper {width: 960px; margin-top: 3px; margin-left: auto;	margin-right: auto;}

#main_container {
	background-color: #000000;
	width: 960px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;

}

#headerContainer {
	background-color: #000000;
	padding-top: 2px;
	float: left;
	position: relative;
	color: #000000;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 960px;
}


#logoContainer {
	position:relative;
	float:left;
	width: 960px;
	margin:0px;
	padding:0px;
}

#umc-logo {
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	font-size:.7em;
	line-height: 0px;
}

#mizzou-text {
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	font-size:.7em;
	line-height: 0px;
	width:455px;
}


#mu-logo {
	position:relative;
	float:left;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
}

#main-logo {
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	width:400px;
}

#at-logo {
	position:relative;
	float:right;
	margin:0px 10px 0 0;
}


#collage {
	position:relative;
	float:left;
	margin:0px;
}

div.printhead{
	DISPLAY: none;
}

/* Search */

#searchContainer {
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	vertical-align: middle;
}

.search {
	width:60px;
	height: 10px;
	font-size:10px;
	vertical-align: middle;
	margin:1px;
}

.top-nav {
	width:100px;
	float:right;
	font-size:1.1em;
	vertical-align: bottom;
	padding:0;
	margin:0;
}

#search-right {
	width:300px;
	float:right;
	font-size:10px;
	padding:0;
	margin:0 0 5px 0;
}

.searchButton {
	width: 55px;
	vertical-align: middle;
	background-color: #cc9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	border-width: 1px;
	border-color: #333333;
	margin:1px;
}

/* Home Page Feature */

.featureDate {/*background-color:#ffffff;*/	background:#bfc7bf url('../images/new-now-background.jpg') no-repeat top center;width:200px;height:auto;float:left;padding:0;margin: 10px 10px 10px 5px;color:#333333;border-style:dotted;border-width:1px;border-color:#cdcbb7;min-height:350px;}
.newNowContent {padding:5px 10px;}
.date-text {color:#990000;font-weight:bold;padding-top:0px;padding-bottom:10px;padding-left:0px;text-align:left;font-size:1.3em;}

/* Home Page Bottom Section Styles */

#bottomContainer {
	background-color: #FFFFFF;
	float: left;
	position: relative;
	margin:0px;
	padding:0px;
	width: 960px;
	height:100%;
}

#primaryContent {
	background-color:#ffffff;
	position:relative;
	float:left;
	width:760px;
	margin:0px;
/*	border-left:1px solid #cec2a1; */
	padding-top:10px;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:20px;
	height:auto;
	min-height:300px;

}

/*  Footer */

#footer {
	position: relative;
	float: left;
	background-color: #000000;
	width: 955px;
	text-align: right;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin:0px;
	border-top-style:solid;
	border-top-color:#cec2a1;
	border-top-width:5px;
}

.footerInfo {position: relative;font-size:90%;float: left;text-align:left;color:#fff;width:795px;padding-top:2px;padding-bottom: 5px;padding-right:5px;margin:0px;}

.copyright {
	color: #FFFFFF;
	font-size: 0.9em;
	text-align:right;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:5px;
	margin:0px;
}

/*  Links  */

a:link {color:#3366cc;text-decoration:none}
a:visited {color:#3366cc;text-decoration:none}
a:active {color:#3366cc;text-decoration:none}
a:hover {color:#000000;text-decoration:underline;}

a.gray-links:link {color: #333333;text-decoration: none;}
a.gray-links:visited {color: #333333;text-decoration: none;}
a.gray-links:active {color: #333333;text-decoration: none;}
a.gray-links:hover {color: #000000;text-decoration: underline;}

a.gold-links:link {color: #cc9933;text-decoration: none;}
a.gold-links:visited {color: #cc9933;text-decoration: none;}
a.gold-links:active {color: #cc9933;text-decoration: none;}
a.gold-links:hover {color: #000000;text-decoration: underline;}

a.white-links:link {color: #ffffff;text-decoration: none;}
a.white-links:visited {color: #ffffff;text-decoration: none;}
a.white-links:active {color: #ffffff;text-decoration: none;}
a.white-links:hover {color: #000000;text-decoration: none;background: #ffffff;}

a.navigation-links:link {color: #333333;text-decoration: none;}
a.navigation-links:visited {color: #333333;text-decoration: none;}
a.navigation-links:active {color: #333333;text-decoration: none;}
a.navigation-links:hover {color: #000000;text-decoration: underline;}


.align-center {text-align:center}
.align-left {text-align:left}
.align-right {text-align:right}
.center {margin:0px auto}
.main-content {padding-top: 15px;padding-left: 20px;}
.no-border {border:0px}
li ul, li ol {margin:0 1em;line-height: 1.75em;}
ul, ol {margin:0 0 1em 1.6em;line-height: 1.75em;}
li.bottom-margin {margin-bottom: 1em;padding-right:10px;}
li.margin-clean {margin-bottom: 1em;padding-right:10px;list-style-type:none;}
img.site {float:right; margin: 0px 10px 10px 10px;}

/* Background Color Calls */
.black {background-color:#000000;}
.white {background-color:#ffffff;}
.gold {background-color:#cc9933;}
.light-gray {background-color:#efefef;}
tr.stripe1 { background-color:#ffffff; }
tr.stripe2 { background-color:#e0e0e0; }

/* Text and Object Colors */

.copyright-text {color:#ffffff;font-size:90%;margin-right:10px;margin-top:5px;}
.white-text {color:#ffffff;}
.gold-text {color:#cc9933;}
.gray-text {color:#cccccc;}
.impact-header {color:#990000;padding-top:10px;padding-bottom:10px;padding-left:2px;text-align:left;font-weight:bold;font-size:1.3em}
.impact-text {color:#666666;padding-top:5px;padding-bottom:5px;padding-left:2px;text-align:left;font-size:100%;line-height:1.5em;}

/* Table Data */
.width-05 {width:5%}
.width-10 {width:10%}
.width-15 {width:15%}
.width-20 {width:20%}
.width-25 {width:25%}
.width-30 {width:30%}
.width-35 {width:35%}
.width-40 {width:40%}
.width-45 {width:45%}
.width-50 {width:50%}
.width-55 {width:55%}
.width-60 {width:60%}
.width-65 {width:65%}
.width-70 {width:70%}
.width-75 {width:75%}
.width-80 {width:80%}
.width-85 {width:85%}
.width-90 {width:90%}
.width-95 {width:95%}
.width-100 {width:100%}

/* Font Sizes */
.text-75 {font-size:75%}
.text-80 {font-size:80%}
.text-85 {font-size:85%}
.text-90 {font-size:90%}
.text-95 {font-size:95%}
.text-110 {font-size:110%}
.text-115 {font-size:115%}
.text-120 {font-size:120%}
.text-125 {font-size:125%}
.text-130 {font-size:130%}
.text-135 {font-size:135%}
.text-140 {font-size:140%}


/* Spacing */
.indent05 {margin-left:5px}
.indent10 {margin-left:10px}
.indent15 {margin-left:15px}
.indent20 {margin-left:20px}
.indent25 {margin-left:25px}
.indent30 {margin-left:30px}
.indent35 {margin-left:35px}
.indent40 {margin-left:40px}
.indent50 {margin-left:50px}


/* HTML Tables with border */
#gridded_table {
    border-collapse: collapse;
    border: 1px solid black;
}

#gridded_table th {
    border: 1px solid black;
    padding: 2px 2px 2px 2px;
}

#gridded_table td {
    border: 1px solid black;
    padding: 2px 2px 2px 2px;
}